columnSuffix: null
handle: bodycontent
instructions: null
name: 'Main Layout'
searchable: true
settings:
  maxBlocks: null
  maxLevels: null
  maxTopBlocks: null
  minBlocks: null
  minLevels: null
  minTopBlocks: null
  propagationKeyFormat: null
  propagationMethod: all
translationKeyFormat: null
translationMethod: site
type: benf\neo\Field
